//
// Base
// ==========================================

.comment-respond,
.entry-comments,
.entry-pings {
    @include rem(font-size,$comments--font-size);
    margin-bottom: 40px;

    @media only screen and (min-width: $desktop) {
        margin-bottom: 60px;
    }
}

.entry-pings .reply {
    display: none;
}

.comment-edit-link {
    @media print {
        display: none !important;
    }
}

.comment-form,
.comment-reply-title {
    @media print {
        width: 100%;
    }
}